{
    "aspect_ratio": 1,
    "comment_count": 0,
    "created_at": "2020-01-18T10:34:38",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 23,
    "first_seen_at": "2020-01-18T10:34:38",
    "format": "png",
    "height": 1000,
    "hidden_from_users": false,
    "id": 2250384,
    "intensities": {
        "ne": 71.133084,
        "nw": 62.783341,
        "se": 66.549658,
        "sw": 69.324767
    },
    "mime_type": "image/png",
    "name": "chiii_by_camelliachu_d623qmu.png",
    "orig_sha512_hash": "a803997d337e67fb8e76316cd1f0348cd1eefbe5ce895cfecd739cb222f469709d82fd90e56a47cabf81123d365bfe9239cfc86fafc31bd0f5bd57b5846d648f",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/18/2250384.png",
        "large": "https://derpicdn.net/img/2020/1/18/2250384/large.png",
        "medium": "https://derpicdn.net/img/2020/1/18/2250384/medium.png",
        "small": "https://derpicdn.net/img/2020/1/18/2250384/small.png",
        "tall": "https://derpicdn.net/img/2020/1/18/2250384/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/18/2250384/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/18/2250384/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/18/2250384/thumb_tiny.png"
    },
    "score": 41,
    "sha512_hash": "ee53e4f85a00d40d7d969195a42dc1be6ffb507ed8ebcc8753fcce0203411afa1e22bd951b91ca71db00d3124bf5a7d4eae537f24d7d951fc5635a08c58e3b67",
    "source_url": "https://www.deviantart.com/camelliachu/art/Chiii-366330774",
    "spoilered": false,
    "tag_count": 6,
    "tag_ids": [
        22878,
        36457,
        40482,
        42350,
        76717,
        81044
    ],
    "tags": [
        "chibi",
        "oc",
        "safe",
        "solo",
        "artist:camellia",
        "oc only"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-18T10:34:42",
    "uploader": "RealStally",
    "uploader_id": 263029,
    "upvotes": 41,
    "view_url": "https://derpicdn.net/img/view/2020/1/18/2250384__safe_artist-colon-camellia_oc_oc+only_chibi_solo.png",
    "width": 1000,
    "wilson_score": 0.8607134650718308
}
